# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Jolivet, C. Labbé, C. Frilay, O. Debieu, P. Marie, B. Horcholle, F. Lemarié, X. Portier, C. Grygiel, S. Duprey, W. Jadwisienczak, D. Ingram, M. Upadhyay, A. David, A. Fouchet, U. Lüders, J. Cardin. Structural, optical, and electrical properties of TiO<sub>2</sub> thin films deposited by ALD: Impact of the substrate, the deposited thickness and the deposition temperature. <a href="http://dx.doi.org/10.1016/j.apsusc.2022.155214"><i>Appl. Surf. Sci.</i> <b>608</b>, 155214 (2023)</a> (Numerical data kindly provided by Julien Cardin)
COMMENTS: |
    TiO<sub>2</sub> anatase thin film deposited by ALD at 300 °C
DATA:
  - type: tabulated nk
    data: |
        0.20664 1.62407 1.32064
        0.20699 1.62786 1.32392
        0.20733 1.63168 1.32720
        0.20768 1.63554 1.33049
        0.20803 1.63943 1.33378
        0.20838 1.64335 1.33707
        0.20873 1.64730 1.34037
        0.20908 1.65129 1.34366
        0.20943 1.65531 1.34696
        0.20979 1.65937 1.35027
        0.21014 1.66346 1.35357
        0.21050 1.66759 1.35688
        0.21086 1.67175 1.36019
        0.21122 1.67594 1.36351
        0.21158 1.68018 1.36682
        0.21194 1.68445 1.37014
        0.21230 1.68875 1.37346
        0.21267 1.69309 1.37678
        0.21303 1.69747 1.38010
        0.21340 1.70189 1.38343
        0.21377 1.70635 1.38675
        0.21414 1.71084 1.39008
        0.21451 1.71538 1.39340
        0.21488 1.71995 1.39673
        0.21525 1.72456 1.40006
        0.21562 1.72922 1.40339
        0.21600 1.73391 1.40672
        0.21638 1.73865 1.41005
        0.21676 1.74343 1.41338
        0.21714 1.74825 1.41671
        0.21752 1.75311 1.42004
        0.21790 1.75801 1.42337
        0.21828 1.76296 1.42670
        0.21867 1.76796 1.43002
        0.21905 1.77300 1.43335
        0.21944 1.77808 1.43667
        0.21983 1.78321 1.44000
        0.22022 1.78838 1.44332
        0.22061 1.79361 1.44664
        0.22101 1.79888 1.44995
        0.22140 1.80419 1.45327
        0.22180 1.80956 1.45658
        0.22219 1.81497 1.45988
        0.22259 1.82043 1.46319
        0.22299 1.82595 1.46649
        0.22339 1.83151 1.46978
        0.22380 1.83713 1.47307
        0.22420 1.84279 1.47636
        0.22461 1.84851 1.47964
        0.22502 1.85429 1.48291
        0.22543 1.86011 1.48618
        0.22584 1.86599 1.48945
        0.22625 1.87193 1.49270
        0.22666 1.87792 1.49595
        0.22708 1.88397 1.49919
        0.22749 1.89007 1.50243
        0.22791 1.89623 1.50565
        0.22833 1.90245 1.50887
        0.22875 1.90873 1.51207
        0.22918 1.91507 1.51527
        0.22960 1.92147 1.51846
        0.23003 1.92793 1.52164
        0.23045 1.93445 1.52480
        0.23088 1.94103 1.52795
        0.23131 1.94768 1.53109
        0.23175 1.95440 1.53422
        0.23218 1.96117 1.53734
        0.23262 1.96802 1.54043
        0.23305 1.97492 1.54352
        0.23349 1.98190 1.54659
        0.23393 1.98895 1.54964
        0.23437 1.99606 1.55268
        0.23482 2.00325 1.55569
        0.23526 2.01050 1.55869
        0.23571 2.01783 1.56167
        0.23616 2.02523 1.56463
        0.23661 2.03270 1.56757
        0.23706 2.04024 1.57049
        0.23752 2.04787 1.57338
        0.23797 2.05556 1.57625
        0.23843 2.06334 1.57910
        0.23889 2.07119 1.58192
        0.23935 2.07912 1.58471
        0.23981 2.08714 1.58748
        0.24028 2.09523 1.59022
        0.24075 2.10340 1.59292
        0.24121 2.11166 1.59560
        0.24168 2.12000 1.59825
        0.24216 2.12843 1.60086
        0.24263 2.13694 1.60343
        0.24311 2.14554 1.60597
        0.24358 2.15423 1.60848
        0.24406 2.16300 1.61094
        0.24454 2.17187 1.61336
        0.24503 2.18082 1.61575
        0.24551 2.18987 1.61809
        0.24600 2.19901 1.62038
        0.24649 2.20825 1.62263
        0.24698 2.21758 1.62483
        0.24747 2.22701 1.62698
        0.24797 2.23653 1.62907
        0.24847 2.24616 1.63112
        0.24896 2.25588 1.63311
        0.24947 2.26570 1.63504
        0.24997 2.27563 1.63691
        0.25047 2.28566 1.63872
        0.25098 2.29579 1.64046
        0.25149 2.30602 1.64214
        0.25200 2.31637 1.64375
        0.25251 2.32681 1.64529
        0.25303 2.33737 1.64676
        0.25355 2.34804 1.64815
        0.25407 2.35881 1.64946
        0.25459 2.36970 1.65069
        0.25511 2.38069 1.65183
        0.25564 2.39180 1.65289
        0.25617 2.40303 1.65386
        0.25670 2.41436 1.65474
        0.25723 2.42582 1.65551
        0.25776 2.43738 1.65619
        0.25830 2.44907 1.65677
        0.25884 2.46087 1.65723
        0.25938 2.47279 1.65759
        0.25992 2.48483 1.65784
        0.26047 2.49698 1.65796
        0.26102 2.50926 1.65797
        0.26157 2.52165 1.65785
        0.26212 2.53417 1.65759
        0.26268 2.54680 1.65721
        0.26324 2.55956 1.65668
        0.26380 2.57243 1.65601
        0.26436 2.58543 1.65520
        0.26492 2.59855 1.65423
        0.26549 2.61178 1.65310
        0.26606 2.62514 1.65181
        0.26663 2.63861 1.65036
        0.26721 2.65221 1.64873
        0.26778 2.66592 1.64692
        0.26836 2.67974 1.64493
        0.26895 2.69368 1.64274
        0.26953 2.70774 1.64037
        0.27012 2.72191 1.63779
        0.27071 2.73619 1.63500
        0.27130 2.75057 1.63200
        0.27190 2.76507 1.62878
        0.27249 2.77967 1.62533
        0.27309 2.79437 1.62165
        0.27370 2.80917 1.61773
        0.27430 2.82406 1.61356
        0.27491 2.83905 1.60914
        0.27552 2.85412 1.60446
        0.27613 2.86928 1.59951
        0.27675 2.88452 1.59429
        0.27737 2.89984 1.58878
        0.27799 2.91522 1.58299
        0.27862 2.93067 1.57690
        0.27924 2.94618 1.57051
        0.27987 2.96175 1.56381
        0.28051 2.97735 1.55678
        0.28114 2.99300 1.54944
        0.28178 3.00868 1.54176
        0.28242 3.02438 1.53374
        0.28307 3.04009 1.52538
        0.28372 3.05582 1.51666
        0.28437 3.07154 1.50758
        0.28502 3.08724 1.49814
        0.28568 3.10292 1.48832
        0.28634 3.11857 1.47813
        0.28700 3.13417 1.46755
        0.28767 3.14971 1.45658
        0.28834 3.16518 1.44521
        0.28901 3.18057 1.43345
        0.28968 3.19586 1.42127
        0.29036 3.21103 1.40869
        0.29104 3.22608 1.39570
        0.29173 3.24099 1.38229
        0.29242 3.25575 1.36847
        0.29311 3.27033 1.35422
        0.29380 3.28472 1.33956
        0.29450 3.29890 1.32447
        0.29520 3.31286 1.30897
        0.29591 3.32658 1.29305
        0.29661 3.34004 1.27671
        0.29732 3.35322 1.25995
        0.29804 3.36611 1.24279
        0.29876 3.37868 1.22522
        0.29948 3.39092 1.20725
        0.30020 3.40280 1.18889
        0.30093 3.41432 1.17015
        0.30166 3.42544 1.15103
        0.30240 3.43616 1.13155
        0.30314 3.44645 1.11171
        0.30388 3.45630 1.09153
        0.30463 3.46568 1.07103
        0.30538 3.47459 1.05021
        0.30613 3.48300 1.02909
        0.30689 3.49089 1.00769
        0.30765 3.49826 0.98603
        0.30842 3.50509 0.96412
        0.30919 3.51136 0.94199
        0.30996 3.51707 0.91966
        0.31074 3.52219 0.89714
        0.31152 3.52672 0.87446
        0.31230 3.53065 0.85165
        0.31309 3.53397 0.82872
        0.31388 3.53667 0.80570
        0.31468 3.53875 0.78262
        0.31548 3.54020 0.75950
        0.31629 3.54101 0.73636
        0.31710 3.54120 0.71324
        0.31791 3.54075 0.69016
        0.31873 3.53967 0.66715
        0.31955 3.53796 0.64422
        0.32037 3.53562 0.62141
        0.32120 3.53265 0.59875
        0.32204 3.52908 0.57625
        0.32288 3.52489 0.55395
        0.32372 3.52010 0.53187
        0.32457 3.51473 0.51003
        0.32542 3.50877 0.48846
        0.32627 3.50225 0.46718
        0.32714 3.49518 0.44621
        0.32800 3.48758 0.42557
        0.32887 3.47945 0.40528
        0.32975 3.47082 0.38537
        0.33062 3.46170 0.36585
        0.33151 3.45211 0.34673
        0.33240 3.44207 0.32805
        0.33329 3.43161 0.30980
        0.33419 3.42073 0.29201
        0.33509 3.40946 0.27468
        0.33600 3.39783 0.25784
        0.33691 3.38584 0.24149
        0.33783 3.37354 0.22564
        0.33875 3.36092 0.21031
        0.33968 3.34803 0.19549
        0.34062 3.33488 0.18121
        0.34155 3.32149 0.16745
        0.34250 3.30789 0.15424
        0.34345 3.29409 0.14157
        0.34440 3.28013 0.12944
        0.34536 3.26602 0.11787
        0.34632 3.25178 0.10685
        0.34729 3.23744 0.09638
        0.34827 3.22302 0.08647
        0.34925 3.20855 0.07711
        0.35024 3.19404 0.06830
        0.35123 3.17951 0.06005
        0.35223 3.16499 0.05234
        0.35323 3.15051 0.04519
        0.35424 3.13607 0.03857
        0.35526 3.12172 0.03250
        0.35628 3.10746 0.02697
        0.35730 3.09333 0.02197
        0.35834 3.07935 0.01750
        0.35937 3.06554 0.01355
        0.36042 3.05193 0.01011
        0.36147 3.03855 0.00719
        0.36253 3.02544 0.00478
        0.36359 3.01262 0.00287
        0.36466 3.00015 0.00145
        0.36574 2.98807 5.09E-04
        0.36682 2.97647 5.20E-05
        0.36791 2.96555 0
        0.36900 2.95530 0
        0.37010 2.94552 0
        0.37121 2.93613 0
        0.37232 2.92708 0
        0.37345 2.91834 0
        0.37457 2.90988 0
        0.37571 2.90167 0
        0.37685 2.89371 0
        0.37800 2.88596 0
        0.37916 2.87842 0
        0.38032 2.87107 0
        0.38149 2.86391 0
        0.38267 2.85693 0
        0.38385 2.85010 0
        0.38504 2.84344 0
        0.38624 2.83692 0
        0.38745 2.83055 0
        0.38867 2.82431 0
        0.38989 2.81820 0
        0.39112 2.81222 0
        0.39236 2.80636 0
        0.39360 2.80061 0
        0.39485 2.79497 0
        0.39612 2.78945 0
        0.39739 2.78402 0
        0.39866 2.77869 0
        0.39995 2.77347 0
        0.40124 2.76833 0
        0.40255 2.76328 0
        0.40386 2.75833 0
        0.40518 2.75345 0
        0.40651 2.74866 0
        0.40784 2.74395 0
        0.40919 2.73931 0
        0.41054 2.73475 0
        0.41191 2.73026 0
        0.41328 2.72584 0
        0.41466 2.72150 0
        0.41605 2.71721 0
        0.41746 2.71300 0
        0.41887 2.70884 0
        0.42029 2.70475 0
        0.42171 2.70072 0
        0.42315 2.69675 0
        0.42460 2.69284 0
        0.42606 2.68898 0
        0.42753 2.68517 0
        0.42901 2.68142 0
        0.43050 2.67772 0
        0.43200 2.67408 0
        0.43351 2.67048 0
        0.43503 2.66693 0
        0.43656 2.66343 0
        0.43811 2.65997 0
        0.43966 2.65656 0
        0.44122 2.65320 0
        0.44280 2.64988 0
        0.44439 2.64660 0
        0.44599 2.64336 0
        0.44760 2.64016 0
        0.44922 2.63701 0
        0.45085 2.63389 0
        0.45250 2.63082 0
        0.45415 2.62778 0
        0.45582 2.62477 0
        0.45751 2.62181 0
        0.45920 2.61888 0
        0.46091 2.61598 0
        0.46263 2.61312 0
        0.46436 2.61029 0
        0.46611 2.60750 0
        0.46786 2.60474 0
        0.46964 2.60201 0
        0.47142 2.59931 0
        0.47322 2.59665 0
        0.47504 2.59401 0
        0.47686 2.59140 0
        0.47870 2.58883 0
        0.48056 2.58628 0
        0.48243 2.58376 0
        0.48431 2.58127 0
        0.48621 2.57880 0
        0.48813 2.57637 0
        0.49006 2.57396 0
        0.49200 2.57157 0
        0.49396 2.56921 0
        0.49594 2.56688 0
        0.49793 2.56457 0
        0.49994 2.56229 0
        0.50196 2.56003 0
        0.50400 2.55780 0
        0.50606 2.55558 0
        0.50813 2.55340 0
        0.51022 2.55123 0
        0.51233 2.54909 0
        0.51446 2.54697 0
        0.51660 2.54487 0
        0.51876 2.54279 0
        0.52094 2.54073 0
        0.52314 2.53870 0
        0.52536 2.53668 0
        0.52759 2.53469 0
        0.52985 2.53272 0
        0.53212 2.53076 0
        0.53441 2.52883 0
        0.53673 2.52691 0
        0.53906 2.52502 0
        0.54142 2.52314 0
        0.54379 2.52128 0
        0.54619 2.51944 0
        0.54860 2.51762 0
        0.55104 2.51581 0
        0.55350 2.51403 0
        0.55598 2.51226 0
        0.55849 2.51051 0
        0.56101 2.50877 0
        0.56356 2.50705 0
        0.56614 2.50535 0
        0.56873 2.50367 0
        0.57136 2.50200 0
        0.57400 2.50034 0
        0.57667 2.49871 0
        0.57937 2.49709 0
        0.58209 2.49548 0
        0.58483 2.49389 0
        0.58760 2.49231 0
        0.59040 2.49075 0
        0.59323 2.48921 0
        0.59608 2.48767 0
        0.59896 2.48616 0
        0.60187 2.48465 0
        0.60480 2.48316 0
        0.60777 2.48169 0
        0.61076 2.48023 0
        0.61378 2.47878 0
        0.61684 2.47735 0
        0.61992 2.47593 0
        0.62304 2.47452 0
        0.62618 2.47312 0
        0.62936 2.47174 0
        0.63257 2.47037 0
        0.63582 2.46902 0
        0.63909 2.46767 0
        0.64241 2.46634 0
        0.64575 2.46502 0
        0.64913 2.46372 0
        0.65255 2.46242 0
        0.65600 2.46114 0
        0.65949 2.45987 0
        0.66302 2.45861 0
        0.66658 2.45736 0
        0.67018 2.45613 0
        0.67383 2.45490 0
        0.67751 2.45369 0
        0.68123 2.45249 0
        0.68500 2.45129 0
        0.68880 2.45011 0
        0.69265 2.44894 0
        0.69654 2.44779 0
        0.70048 2.44664 0
        0.70446 2.44550 0
        0.70848 2.44437 0
        0.71255 2.44326 0
        0.71667 2.44215 0
        0.72084 2.44105 0
        0.72505 2.43997 0
        0.72932 2.43889 0
        0.73363 2.43782 0
        0.73800 2.43677 0
        0.74242 2.43572 0
        0.74689 2.43468 0
        0.75142 2.43366 0
        0.75600 2.43264 0
        0.76064 2.43163 0
        0.76533 2.43063 0
        0.77009 2.42964 0
        0.77490 2.42866 0
        0.77977 2.42769 0
        0.78471 2.42673 0
        0.78971 2.42577 0
        0.79477 2.42483 0
        0.79990 2.42389 0
        0.80509 2.42296 0
        0.81035 2.42205 0
        0.81569 2.42114 0
        0.82109 2.42023 0
        0.82656 2.41934 0
